/*--- Avanquest WebEasy Page Style ---*/


.cc90               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #b8a98c;
	}
.cc91               { /* Common */
	clip            : rect(0.00pt,162.75pt,16.50pt,0.00pt);
	}
.cc92               { /* Common */
	border          :   0.00pt none #790039;
	}
.cc93               { /* Common */
	font            : bold 12pt 'Trajan Pro';
	color           : #000000;
	}
.cc94               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   6.75pt;
	}
.cc95               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc96               { /* Common */
	font            : 12pt 'Adobe Hebrew';
	color           : #000000;
	}
.cc97               { /* Common */
	font            : 16pt '28 Days Later';
	color           : #000000;
	text-align      : center;
	}
div#e23             {
	background-color: #b8a98c;
	position        : absolute;
	left            :  33.75pt;
	top             : 257.25pt;
	width           : 675.00pt;
	height          : 310.50pt;
	}
span#e22            { /* preview001013.jpg */
	background      : transparent url(preview001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :  90.00pt;
	width           : 193.50pt;
	height          : 143.25pt;
	}
span#e21            { /* preview003010.jpg */
	background      : transparent url(preview003010.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :  90.00pt;
	width           : 109.50pt;
	height          : 143.25pt;
	}
span#e20            { /* preview001010.jpg */
	background      : transparent url(preview001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             :  90.00pt;
	width           : 252.00pt;
	height          : 143.25pt;
	}
span#e19            { /* preview003009.jpg */
	background      : transparent url(preview003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             :  90.00pt;
	width           :  30.75pt;
	height          : 143.25pt;
	}
span#e18            { /* preview001008.jpg */
	background      : transparent url(preview001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             :  90.00pt;
	width           :  63.75pt;
	height          : 143.25pt;
	}
span#e17            { /* preview001007.gif */
	background      : transparent url(preview001007.gif) no-repeat top left;
	position        : absolute;
	left            : 225.75pt;
	top             : 210.00pt;
	width           : 162.75pt;
	height          :  16.50pt;
	}
img#e16             { /* preview004008.gif */
	position        : absolute;
	left            : 304.50pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
img#e15             { /* preview004007.gif */
	position        : absolute;
	left            : 173.25pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
img#e14             { /* preview004006.gif */
	position        : absolute;
	left            :  43.50pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
div#e13             { /* Coat Rack - $60 */
	position        : absolute;
	left            : 307.50pt;
	top             : 376.50pt;
	width           : 132.00pt;
	height          :  17.25pt;
	}
div#e12             { /* Home */
	position        : absolute;
	left            :  53.25pt;
	top             :  44.25pt;
	width           :  84.75pt;
	height          :  24.00pt;
	}
div#e11             { /* Show locations */
	position        : absolute;
	left            : 169.50pt;
	top             :  45.00pt;
	width           : 116.25pt;
	height          :  22.50pt;
	}
div#e10             { /* Contact details */
	position        : absolute;
	left            : 306.00pt;
	top             :  51.75pt;
	width           : 115.50pt;
	height          :  15.00pt;
	}
span#e9             { /* preview004005.jpg */
	background      : transparent url(preview004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 249.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e8              { /* The coat racks are desig... */
	position        : absolute;
	left            : 188.25pt;
	top             : 397.50pt;
	width           : 360.00pt;
	height          :  47.25pt;
	}
img#e7              { /* preview004004.gif */
	position        : absolute;
	left            : 122.25pt;
	top             : 452.25pt;
	width           : 150.75pt;
	height          :  25.50pt;
	}
div#e6              { /* Wine Holders */
	position        : absolute;
	left            : 130.50pt;
	top             : 457.50pt;
	width           : 141.00pt;
	height          :  19.50pt;
	}
img#e5              { /* preview004003.gif */
	position        : absolute;
	left            : 288.00pt;
	top             : 452.25pt;
	width           : 150.75pt;
	height          :  25.50pt;
	}
div#e4              { /* Candle Holders */
	position        : absolute;
	left            : 293.25pt;
	top             : 457.50pt;
	width           : 141.00pt;
	height          :  19.50pt;
	}
img#e3              { /* preview004002.gif */
	position        : absolute;
	left            : 453.00pt;
	top             : 452.25pt;
	width           : 150.75pt;
	height          :  25.50pt;
	}
div#e2              { /* Platters */
	position        : absolute;
	left            : 459.75pt;
	top             : 457.50pt;
	width           : 141.00pt;
	height          :  19.50pt;
	}
span#e1             { /* preview004001.jpg */
	background      : transparent url(preview004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 249.75pt;
	width           : 454.50pt;
	height          : 112.50pt;
	}
body#page           { /* Page Body */
	background-color: #b8a98c;
	}



/*--- EndOfFile ---*/
